Subject: Re: [PATCH net-next v2] net: ethernet: pcnet32: remove VLB support

From: OnesuchDev <[email-masked]>
Date: Wed, 4 Feb 2026 16:44:20 -0800

Hi, Maciej,

It was not my intention to spread FUD - I had simply forgotten the previous conversation when I sent this follow-up.
As can be seen from my previous message where I said "I don't think [removing pcnet32] going to happen anytime soon, given what people have said about its uses", I agree with your reasons for wanting to keep the driver, and I'm glad to hear it works on recent kernels on real hardware.

Do you have any issues with short stalls under high network load, like I do in QEMU?

Ethan